<?xml version="1.0" encoding="GB2312"?>
<PowerMonitorConfig>
    <PowerMonitor enable="0" skip_num="150" LVL1_bypass_time="120000" LVL1_temp_threshold="43000" LVL1_max_fps="22"
        LVL2_bypass_time="240000" LVL2_temp_threshold="45000" LVL2_max_fps="20"
        temp_node ="/sys/class/thermal/thermal_zone13/temp" />
    <PowerMonitor FBippenable="1"></PowerMonitor>
    <PowerMonitor FBFaceRatio="36"></PowerMonitor>
    <PowerMonitor FBFrameNum="6"></PowerMonitor>
    <VideoPowerMonitor video_escape_enable="1" video_escape_v2_enable="1">
        <Moca enable="1" enable_in_video="1" enable_unplug="1"/>
        <Ois enable="1" enable_in_video="1"/>
        <Dynamic_60fps enable="1" enable_in_video="1"/>
        <Hdr enable="1" enable_in_video="1"/>
        <Tnr enable="1" enable_in_video="1"/>
        <Aip enable="1" enable_in_video="1"/>
        <Eis enable="0" enable_in_video="0"/>
        <Vsn enable="1" enable_in_video="1"/>
        <Night_HAWK enable="0" enable_in_video="0"/>
        <Stagger_HDR enable="1" enable_in_video="1"/>
        <CNNDM enable="1" enable_in_video="1"/>
        <Beauty enable="1" enable_in_video="1"/>
        <Dual_Video_Fps enable="1" enable_in_video="1"/>
        <Video_AIAWB enable="1" enable_in_video="1"/>
        <Video_AIDenoise enable="1" enable_in_video="1"/>
        <EIS_GPU_WARP enable="1" enable_in_video="1"/>
        <EIS_MBR enable="1" enable_in_video="1"/>
        <EIS_5D enable="1" enable_in_video="1"/>
        <!--EscapeGrade2: temperature-46 60fps reduction fps to 48 -->
        <REDUCTION_FPS enable="1" enable_in_video="1"/>
        <!--EscapeGrade3: temperature-48 4k60fps reduction fps to 30 -->
        <REDUCTION_60TO30FPS enable="1" enable_in_video="1"/>
    </VideoPowerMonitor>
    <VideoEscapeGrade>
        <Grade0 high_value="65536" low_value="65536"/>
        <Grade1 high_value="214566" low_value="214566"/>
        <Grade2 high_value="521782" low_value="521782"/>
        <Grade3 high_value="783926" low_value="783926"/>
    </VideoEscapeGrade>
    <CapturePowerMonitor capture_escape_enable="2" capture_escape_v2_enable="1">
        <Moca enable="0" temp_threshold="32" temp_threshold_clr="16" enable_unplug="1"/>
        <Ois enable="1" temp_threshold="32" temp_threshold_clr="16"/>
        <AiRaw enable="0" temp_threshold="48" temp_threshold_clr="32"/>
        <PreviewFrameRate enable="1" temp_threshold="32" temp_threshold_clr="16"/>
        <PreviewDualCamFrameRate enable="1" temp_threshold="32" temp_threshold_clr="16"/>
        <PpAlgo enable="1" temp_threshold="64" temp_threshold_clr="48"/>
        <LowTempEscape enable="1" temp_threshold="1" temp_threshold_clr="0"/>
        <PreviewHdr enable="1" temp_threshold="48" temp_threshold_clr="32"/>
        <PreviewFrameRateLight enable="1" temp_threshold="16" temp_threshold_clr="0"/>
        <IppAlgo enable="1" temp_threshold="64" temp_threshold_clr="48"/>
        <Mono enable="1" temp_threshold="48" temp_threshold_clr="32"/>
    </CapturePowerMonitor>
    <ThirdPartyPowerMonitor thirdparty_escape_enable="2">
        <LEVEL1 enter_threshold="16" exit_threshold="0" limit_fps="27" recover_fps="30"/>
        <LEVEL2 enter_threshold="32" exit_threshold="16" limit_fps="24" recover_fps="27"/>
        <LEVEL3 enter_threshold="48" exit_threshold="32" limit_fps="20" recover_fps="24"/>
        <LEVEL4 enter_threshold="64" exit_threshold="48" limit_fps="15" recover_fps="20"/>
    </ThirdPartyPowerMonitor>
</PowerMonitorConfig>
